### Method

# Gtk.Gesture.is_grouped_with

#### Declaration [src]

    gboolean
    gtk_gesture_is_grouped_with (
      GtkGesture* gesture,
      GtkGesture* other
    )

#### Description [src]

Returns `TRUE` if both gestures pertain to the same group.

#### Parameters

`other` | `GtkGesture`
| another `GtkGesture`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
whether the gestures are grouped